/*BACKGROUND COLOR START*/

.search-box .btn-default, .search-box .btn-default:hover, .search-box .btn-default:focus, .search-box .btn-default.focus, .search-box .btn-default:active, .search-box .btn-default.active, .search-box .open > .dropdown-toggle.btn-default, #banner, .cp_stuff-box a.download, .subscribe-section, .cp_quick-links-box a.btn-more, .cp_pagination .pagination > li > a:hover, .cp_pagination .pagination > li > span:hover, .cp_pagination .pagination > li > a:focus, .cp_pagination .pagination > li > span:focus, .cp_pagination .pagination > li.active a, .cp_themes-collection a.btn-more, .cp_blog-detail blockquote, .cp_about a.btn-more, .cp_team .cp_thumb, .nbs-flexisel-nav-left, .nbs-flexisel-nav-right, .cp_facts-box, .cp_testimonials:before{

	background-color:#439ec9;

}

/*BACKGROUND COLOR END*/



/*TEXT COLOR START*/

#nav li:hover > a, .sidebar-menu a, .search-box form a:hover, a.btn-link:hover, a.btn-view-all, .cp_buttons-row a.btn-1, .cp_blog-box .text-box a.btn-read:hover, .causes-theme h3 a:hover, .cp_quick-links-box ul li a, .cp_copyright-holder strong.copy a, .cp_contact form input[type="submit"]:hover, .cp_post-row ul li a:hover, .cp_sidebar-box ul li a, .comments .text a.replay:hover .fa, .cp_support input[type="submit"]:hover, .package-detail li a:hover, .cp_testimonials .holder strong.name,.subscribe-section form input[type="submit"]:hover{

	color:#439ec9;

}

/*TEXT COLOR END*/



/*BUTTON COLOR START*/

.visit-theme a.btn-link, .cp_contact form input[type="submit"], .cp_sidebar-box form input[type="submit"], .comment-form input[type="submit"], .cp_support input[type="submit"]{

	background-color:#439ec9;

}

/*BUTTON COLOR END*/



/*BORDER COLOR START*/

#nav li ul, .cp_buttons-row:before, .cp_contact address ul li:before, .author-row:before, .comments .text:before, .cp_testimonials .holder:before{

	border-color:#439ec9;

}

/*BORDER COLOR END*/